#### PyKDE - Python Bindings for KDE

# class KABC.AddresseeDialog |
Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.AddresseeDialog
Inherits | KDialogBase

### methods

- AddresseeDialog (parent = 0, multiple = 0)

  returns a AddresseeDialog instance
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget | 0
  multiple | bool | 0

- addressBookChanged ()

  returns nothing
  In versions KDE 3.1.0 and above only

- addressee ()

  returns (KABC.Addressee)

- addressees ()

  returns (KABC.Addressee.List)

- getAddressee (parent)

  returns (KABC.Addressee)
  static
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget |

- getAddressees (parent)

  returns (KABC.Addressee.List)
  static
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget |